{% extends 'base.html' %}
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>

</head>

{% block title %}
<title> uchi's Story 9 </title>
{% endblock %}

{% block css %}
<link rel="stylesheet" href="{% static 'story9/style.css' %}">

{% endblock %}


{% block content %}
<br><br><br>


<body class="page-utama" style="background-color: #F5A3B1;">
     <div class="homepage">
        Hi, {{user}} ! :D <br>
        <div class="homepage-subtitle">
            Yeay, congrats ! You are succesfully authenticated.
        </div>
        <img src="{% static 'story9/decorative.gif' %}" class ="img-gif" alt="decorative">
        <br>
        <br>
        <h6 style="text-align: center;">Click the icon below to log out!</h6>
        <a href="/story9/logout">
            <button class="main-button logout-button">LOG OUT</button>
        </a>
        <img src="{% static 'story9/mochabear.gif' %}" class ="img-gif" alt="mochabear">
        <br>
        <img src="{% static 'story9/decorative2.gif' %}" class ="img-gif" alt="thankyou gif">
    </div>


</body>

{% endblock %}

</html>


